camlidl_1.05-15+b1_i386.deb


Advertisement

Description

camlidl - Stub code generator for Objective Caml

Distribution: Debian Sid
Repository: Debian Main i386
Package name: camlidl
Package version: 1.05
Package release: 15+b1
Package architecture: i386
Package type: deb
Installed size: 549 B
Download size: 107.31 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

Provides

  • camlidl-137o7

    Download

    Source package: camlidl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install camlidl deb package:
      # sudo apt-get install camlidl

    Changelog

    2017-07-16 - Stéphane Glondu <glondu@debian.org> camlidl (1.05-15) unstable; urgency=low [ Sylvain Le Gall ] * Remove Sylvain Le Gall from uploaders [ Dimitri John Ledkov ] * Import upstream patch to fix compatibility with ocaml 4.03+. [ Stéphane Glondu ] * Bump debhelper compat to 10 * Update Vcs-*

    2012-04-06 - Ralf Treinen <treinen@debian.org> camlidl (1.05-14) unstable; urgency=low * debian/mk/docbook-manpage.mk: build-arch, not build, must depend on docbook-manpage (closes: #666381)

    2010-07-03 - Stéphane Glondu <glondu@debian.org> camlidl (1.05-13) unstable; urgency=low * debian/control: - adapt to new dh-ocaml - move to section ocaml - add myself to Uploaders; remove Remi, Stefano and Sven - remove Conflicts to camlidl-doc (older than oldstable) - add Homepage - update Standards-Version to 3.9.0 * debian/rules: fix order of CDBS includes * Update debian/watch * Switch source package format to 3.0 (quilt)

    2009-02-25 - Samuel Mimram <smimram@debian.org> camlidl (1.05-12) unstable; urgency=low * Add missing build-dependency on dh-ocaml.

    2009-02-24 - Samuel Mimram <smimram@debian.org> camlidl (1.05-11) unstable; urgency=low [ Stefano Zacchiroli ] * fix vcs-svn field to point just above the debian/ dir [ Stephane Glondu ] * Remove Julien from Uploaders [ Samuel Mimram ] * Rebuild with OCaml 3.11. * Switch packaging to git * Update standards version to 3.8.0. * Update compat to 7.

    2007-09-04 - Sylvain Le Gall <gildor@debian.org> camlidl (1.05-10) unstable; urgency=low * Build for ocaml 3.10.0

    2007-07-07 - Sylvain Le Gall <gildor@debian.org> camlidl (1.05-9) experimental; urgency=low * Rebuild for ocaml 3.10.0

    2007-06-23 - Sylvain Le Gall <gildor@debian.org> camlidl (1.05-8) experimental; urgency=low * Upgrade debian/watch version to 3, * Correct the debian/rules license, * Change email address to gildor@debian.org everywhere * Use DTD from docbook-xml package and not from docbook package

    2006-11-04 - Sylvain Le Gall <gildor@debian.org> camlidl (1.05-7) unstable; urgency=low * Use CDBS for debian/rules, * De-hijack the package, use @OCAML_TEAM@ in control.in, * Upgrade debhelper debian/compat to 5.

    2006-06-13 - Sylvain Le Gall <gildor@debian.org> camlidl (1.05-6) unstable; urgency=low * Hijack the package, with the permission of Debian OCaml Maintainer, * Change my email address to gildor@debian.org, * Set me as only uploaders, * Made debian/control a PHONY target, * Upgrade standards version to 3.7.2 (no change),

    Advertisement
    Advertisement